<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="stylesheets/style.css">

    <script
    src="https://code.jquery.com/jquery-3.4.1.min.js"
    integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
    crossorigin="anonymous"></script>
</head>
<body>
    <header>
        <a href="/"><img src="images/header3.png" alt="header dogs"></a>
        <h1>Pets For You</h1>

        <nav>
            <a href="info.html">Pet Info</a>
            <a href="pictures.html">Pictures</a>
            <a href="/data">JSON data</a>
        </nav>
    </header>

    <h1>Info</h1>

    <table id="tr1"></table>

    <script src="../js/master.js"></script>
</body>
</html>